### Method

# Adw ShortcutsSection get_title

since: 1.8

#### Declaration [src]

    const char*
    adw_shortcuts_section_get_title (
      AdwShortcutsSection* self
    )

#### Description [src]

Gets the title of `self`.

Available since: 1.8

Gets property | `Adw.ShortcutsSection:title`

#### Return value

Type: `const char*`

The title.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.